linux_common.h File Reference
`#include <sched.h>`
`#include <unistd.h>`
`#include <sys/syscall.h>`
Include dependency graph for linux_common.h:

Go to the source code of this file.

## Macros

#define | __TBB_Yield() sched_yield()

## Macro Definition Documentation

## __TBB_Yield

#define __TBB_Yield | ( |  | ) | sched_yield()

Definition at line 22 of file linux_common.h.

Copyright © 2005-2020 Intel Corporation. All Rights Reserved.

Intel, Pentium, Intel Xeon, Itanium, Intel XScale and VTune are registered trademarks or trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.